
import React from "react";

import styles from './LoadingAnimation.module.scss';

function LoadingAnimation(props) {
    const { className = '' } = props;
    return (
        <div className={`${styles.loadingAnimation} ${className}`} >
            <div className={styles.loader}></div>
        </div>
    );

}

export default LoadingAnimation;