import { connect } from 'react-redux';
import { getProductDetails } from 'redux/actions/product';

import PDPPage from './PDP';

const mapStateToProps = (state) => {
    const { product, loading, error } = state.product;
    return {
        product,
        loading,
        error
    }
};

const mapDispatchToProps = {
    getProductDetails
};

export default connect(mapStateToProps, mapDispatchToProps)(PDPPage);