
import React, { Component } from 'react';

import style from './ModalDialog.module.scss';

class ModalDialog extends Component {

    render() {
        const { show = false, className = '', children } = this.props;
        if (show) {
            return (
                <div className={style.modalDialog}>
                    <div className={style.modelWrap}>
                        <div className={`${style.modelContent} ${className}`}>
                            {children}
                        </div>
                    </div>
                </div>
            );
        }
        else {
            return null;
        }
    }

}

export default ModalDialog;