
class Image {
    constructor(data) {
        this.data = data || {};
    }

    get width() {
        const { width } = this.data;
        return width;
    }

    get height() {
        const { height } = this.data;
        return height;
    }

    get alt() {
        const { alt } = this.data;
        return alt || 'product image';
    }

    get url() {
        const { href: url } = this.data;
        return url;
    }

}

export default Image;