import Product from 'models/product';
import Image from 'models/image';

class ProductDetails extends Product {
    constructor(data) {
        super(data);
        const { images = [] } = this.data;
        this._images = images.map(item => new Image(item));
    }

    get images() {
        return this._images;
    }
}

export default ProductDetails;